<?php
/*
* Vue générée automatiquement le : 07/03/2009 à 18:46:35
* @author : Karl COSSE
*/
?>
<?php
$ttab_tournois = v('ttab_tournois');
$ttab_poules = v('ttab_poules');
$ttab_equipes = v('ttab_equipes');
?>
<h1>Fiche</h1>
<?php if ( v('oRelPouEqi') !==null ) { 
$oRelPouEqi = v('oRelPouEqi');
?>
<table cellpadding="0" cellspacing="0" class="tableVoir">

<tr>
	<td class="g">Poule</td>
	<td class="d"><?php echo isset($ttab_poules[$oRelPouEqi->get_POU_CLE()]['nom'])?$ttab_poules[$oRelPouEqi->get_POU_CLE()]['nom']:'--'; ?></td>
</tr>
<tr>
	<td class="g">Equipe</td>
	<td class="d"><?php echo isset($ttab_equipes[$oRelPouEqi->get_EQI_CLE()]['nom'])?$ttab_equipes[$oRelPouEqi->get_EQI_CLE()]['nom']:'--'; ?></td>
</tr>
</table>
<?php } else { ?>
<p>Cet enregistrement n'existe pas</p>
<?php } ?>